Package lxml :: Package tests :: Module test_nsclasses

[hide private]
[frames] | no frames]

# Module test_nsclasses

source code

Test cases related to namespace implementation classes and the namespace registry mechanism

Classes | [hide private]

| ETreeNamespaceClassesTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-HEAD/src/lxm``...``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-HEAD/src/lxml/tests'